Bug 71803 - Modifying dates off by 1 month
Modifying dates off by 1 month
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mrproject (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 10:51 EDT by Mark Komarinski
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 10:51:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Komarinski 2002-08-19 10:51:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
Editing the date of a task moves the calendar back a month (so if it says
8/19/02, bringing up the calendar still says "August", but the date shows in the
field changes to 7/19/02.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start mrproject
2.click "insert"
3.double-click on date for new inserted item
4.on start or end fields, click drop-down arrow.
	

Actual Results:  month drops back one, but calendar remains the same.

Expected Results:  date should remain the same for the indicated month

Additional info:

increased severity as this has a pretty severe impact on how useful mrproject
is.  other note:  installed ximian.
Comment 1 Jonathan Blandford 2002-09-12 15:44:41 EDT
This is fixed in the version, and will be available in the next release.

Note You need to log in before you can comment on or make changes to this bug.